/*

To change this license header, choose License Headers in Project Properties.

To change this template file, choose Tools | Templates

and open the template in the editor.

*/

/* 

    Created on : Aug 19, 2015, 1:53:10 AM

    Author     : amgad

*/

.blog-section .blog-box .comment-section ul li .comment-box .comment-content h4 span,.blog-section .blog-box .comment-section ul li .comment-box .comment-content h4 span a {

  color: #222222;

  font-size: 13px;

  font-family: 'Montserrat', sans-serif;

  font-weight: 700;

  text-transform: uppercase;

  margin: 0;

}

.filter-wrapper {

display: none;

}



.sidebar ul {

  list-style-position: outside;

  list-style-type: none;

  margin: 15px 0;

  padding: 0;

}

.sidebar li {

  list-style-type: none;

  margin: 0 0 6px;

  padding: 0 0 5px;

}

.rp-widget li {

  padding-bottom: 10px !important;

  width: 100%;

}

.custom-pic{

  padding: 4px;

  border: 1px solid #ededed;

  margin-bottom: 10px;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;  

  float: left;

  margin-right: 15px;

}

.rp-widget li .smalldate {

  color: #7A7A7A !important;

  display: block;

  font-size: 10px;

}

.clear {

  clear: both;

  display: block;

  overflow: hidden;

  visibility: hidden;

  width: 0;

  height: 0;

}





.services-page-section ul.single-ser li:first-child a {

 

    background: #f7f7f7;

    

}

.services-page-section ul.single-ser li:first-child a:hover {

 

    background: #ffba00;

    

}

.services-page-section ul.single-ser li a:active {

 

    background: #ffba00;

    

}



#current {
  text-decoration: none;
  display: block;
  color:#fff; /*#ffba00;*/
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  padding: 15px 30px;
  background:#00B29A; /*#05686b; */

}

.element-invisible{

    display: none;

}

.item-list{

  text-align: center;

  float: left;

  width: 103%;

  padding: 8px;

  margin: 0px -5px 4px -28px;

  text-align: center;

}

.pager{

     

  float: left;

  width: 100%;



}

.pager>li {

  display: inline;

}

.item-list .pager > li > a{
  float: none!important;
  padding: 4px 6px 4px 6px; /*15px*/
}


.pager>li:first-child>a {

  margin-left: 0;

  border-top-left-radius: 4px;

  border-bottom-left-radius: 4px;

}

.pager li a {

  background: #ffba00;

  color: #fff;

}



/*Features*/



.about-section img {

  width: 100%;

  margin-bottom: 30px;

}







/**

 * @file

 * Styles for system messages.

 */



div.messages {

  background-position: 8px 8px; /* LTR */

  background-repeat: no-repeat;

  border: 1px solid;

  margin: 6px 0;

  padding: 10px 10px 10px 50px; /* LTR */

}



div.status {

  background-image: url(../../misc/message-24-ok.png);

  border-color: #be7;

}

div.status,

.ok {

  color: #234600;

}

div.status,

table tr.ok {

  background-color: #f8fff0;

}



div.warning {

  background-image: url(../../misc/message-24-warning.png);

  border-color: #ed5;

}

div.warning,

.warning {

  color: #840;

}

div.warning,

table tr.warning {

  background-color: #fffce5;

}



div.error {

  background-image: url(../../misc/message-24-error.png);

  border-color: #ed541d;

}

div.error,

.error {

  color: #8c2e0b;

}

div.error,

table tr.error {

  background-color: #fef5f1;

}

div.error p.error {

  color: #333;

}



div.messages ul {

  margin: 0 0 0 1em; /* LTR */

  padding: 0;

}

div.messages ul li {

  list-style-image: none;

}



/*responsive menu*/

@media ( max-width:999px)

{

  header nav.nav-menu ul.menu-list li ul.menu-list

  {

      width: 100%;

      position: static;

      opacity: 1;

      visibility: visible;

  }

  

  

}



